@charset "UTF-8";
/* CSS Document */

.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-phone {
	display: inherit !important;
}
.hidden-phone {
	display: none !important;
}

.item-info > span {
	display: block;
}
.blog-item .pull-right.item-image {
	margin: 0 0 18px 0;
}
.blog-item .pull-left.item-image {
	margin: 0 0 18px 0;
	float: none;
}
div.modal.fade {
	width: 480px;
	margin-left: -240px;
}
.modal-body .infolettre-image img {
	width: 100%;
}